shell-tools
===========

Tasks for setting up local shell tools

Requirements
------------

Ubuntu based system.

Role Variables
--------------

Not parameters.

Dependencies
------------

Not at the moment.

Example Playbook
----------------

To use this role, just include it in your playbook, for example:

    - hosts: servers
      roles:
        - shell-tools

License
-------

MIT

Author Information
------------------

Please any question, please contact the autor at: jorge.medina@koolops.com.mx.
